body{
font-family: sans-serif;
 color: #50504f;
 font-size: 80%  ;

}
a{
  color: #0f6b68;
}
a:hover{
 color: #ffa800;
 text-decoration: none;
}
p {margin:0; padding:0; text-align: left}
pre {

	font-size: 13px;
}
h2{
 color: #ffa800;
 font-size: 130%;
font-weight: normal;
}
h3.inkat{
 color: #ffa800;
 font-size: 130%;
font-weight: normal;
margin: 5px 0 0 5px;
font-weight: bold;
}
h3{
color: #0f6b68;
font-size: 120%;
margin-bottom: 0;
margin-top: 0;
font-weight /*\**/: normal\9
}
h4{
color: #0f6b68;
font-size: 105%;
margin-bottom: 0;
margin-top: 0;
}
h5{
 margin: 0;
}


.imgleft, #content div .left, img.left{
 float: left;
 margin: 0 1em 1em 0;
 padding: 2px;
 border: 0px solid #0f6b68; 
 text-align: center;
}
.imgright, #content div .right, img.right{
 float: right;
 margin: 0 0 1em 1em;
  padding: 2px;
 border: 0px solid #0f6b68;
 text-align: center;
}
#content div .right img.right, #content div .left img.left{
 float: none;
 border: none;
 margin: 5px auto;
 padding:0;
}

.righthalf{
 width: 48%;
 float: right;
}
.lefthalf{
 width: 48%;
 float: left;
}
#text td{
vertical-align:top;
}
ul{
 list-style-type: square;
}
li{
 color: #ffa800;
}
li span{
 	color:  #50504f;
}
form{
 margin: 0;
 padding: 0;
}
fieldset{
 border: none;
}
 
#langs{
 position: absolute;
 left: 300px;
 top: 20px;
 line-height: 20px;
 width: 90px;
 
}
#langs span.cz, #langs a.cz{
 background: url('../images/cz.gif') no-repeat right top;
 display: block;
 float: right;
 width: 27px;
 height: 19px;
}
#langs span.en, #langs a.en{
 background: url('../images/en.gif') no-repeat right top;
 display: block;
 float: right;
 width: 27px;
 height: 19px;
}
#langs span.ru, #langs a.ru{
 background: url('../images/ru.gif') no-repeat right top;
 float: right;
 width: 27px;
 height: 19px;
}
#langs a em, #langs span em{
 display: none;
}
a.gal img{
 float: left;
 padding: 2px;
 border-width: 1px;
 margin: 3px 3px 0 0;
}

.imggal{
 margin-top: 1em;
}
#content #text #intext .pparts{
 clear: both;
 margin-top: 0.5em;

}
.mainclr{
 clear: both;
 margin: 0;
 padding: 0;
 height: 0;
 font-size: 0;
 padding: 0;
}
